### Method

# GtkSource Encoding get_name

#### Declaration [src]

    const gchar*
    gtk_source_encoding_get_name (
      const GtkSourceEncoding* enc
    )

#### Description [src]

Gets the name of the `GtkSourceEncoding` such as “Unicode” or “Western”.

#### Return value

Type: `const gchar*`

The name of the `GtkSourceEncoding`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.